TODO List  (5 Jen 1999)

Elements:
-BracketElement add types {}<> & other
-Decoration  (Started)
-Symbol
-implement save()  (Started)
-implement load()  
-usedColor fucntion 
-Use shape & qpen better
-Bitmap drawing (for root,integral etc) // XXIst Century
-Slash fraction
-Sum,product

Interface/doc:
-Fast keyboard input (work in progress)
-Selection
-Open/Save functions (need saveMe() )
-General properties dialog
-Font dialog
-Color dialog
-Print  (DONE)
-(de)Activate element menu entries
-Solve Focus/input problems
-Template (for lim, sup , inf, max ,min, etc...)
-Delete Element !!!!!  (DONE)

General:
-Remove numbers & replace with defined const (Done)
-Rewrite comments in newer Element files 

